body, pre { font-family: "Lucida Grande", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif; }

._icon { text-indent: -999px; }

input[type="checkbox"], input[type="radio"] { vertical-align: middle; }

._icon { text-indent: -999px; }

.toolbar-item.popup:before, .toolbar-item.popup:after { content: none; }

.outdated-browser { position: relative; margin-bottom: 0; padding: 10px; font-weight: bold; font-size: 12px; text-align: left; line-height: 1; background-color: #ffffcc; border: none; }
.outdated-browser p { margin-bottom: 5px; }
.outdated-browser li { display: block; margin: 5px 20px; }
.outdated-browser li a { display: inline-block; line-height: 48px; font-size: 14px; }
.outdated-browser li a img { margin-right: 4px; vertical-align: middle; }
.outdated-browser div.close { position: absolute; top: 10px; right: 20px; color: #777; font-weight: bold; cursor: pointer; }

section.column { _width: 968px; }

section.column nav#tab { _position: absolute; _top: 38px; _right: 0; }

#image-modal.ui-modal-container .detail { background-color: #eee; }

#page-group .imgpaint { filter: alpha(opacity=50); }
#page-group div.imagecontainer .detail { background-color: #eee; }
#page-group .meta li.like .likes { background-color: #999; }
#page-group .meta li.like .likes:before { border-color: #999 transparent; }

.popular-tags { overflow: hidden; *zoom: 1; margin-left: -9px; }
.popular-tags li { float: left; width: 124px; margin: 5px 0 0 10px; }

.has-questionnaire { background: url(/source/images/inline/questionnaire.png) no-repeat center; }

.rating.rated .rate { background-image: url(/source/images/inline/star-rated.png); }
.rating .star { background-image: url(/source/images/inline/star.png); }
.rating .rate { background-image: url(/source/images/inline/star-hover.png); }

.introduction-modal-container { *zoom: 1; filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#33000000', endColorstr='#33000000'); }

.novel-item .cover { height: 106px; }

.ranking-item.target { margin-left: -194px; margin-right: -194px; padding-left: 194px; padding-right: 194px; background-color: #e2f4f8; border: 1px solid #e2f4f8; border-left: none; border-right: none; }
.ranking-item.target .rank { left: 194px; }
.ranking-item.target .rank .label { font-size: 24px; }
.ranking-item.target + .ranking-item { border: none; }
.ranking-item.target .work { left: 288px; }
.ranking-item.target .data { left: 474px; }

.r18-image .introduction-modal { filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#7fffffff, endcolorstr=#7fffffff, gradienttype=0); -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startcolorstr=#7fffffff, endcolorstr=#7fffffff, gradienttype=0)"; background-color: transparent; }
